AnsweredAssumed Answered

CodeWarrior MCU v6.3 query

Question asked by Joshwin Paul on Apr 3, 2016
Latest reply on Feb 25, 2017 by Rodney McGee

Hello, I am about to purchase an Xbee Zigbee programmable module for a project. This module requires CodeWarrior MCU V6.3 from Freescale. I downloaded it from the products ftp server and when I tried installing it on Windows 10, a window popped up and said CodeWarrior for Microcontrollers v6.3 is not compatible with Windows XP 64-bit installations. Any help that can be provided would be grateful. I would also like to know if there is a paid full version or is there only one free version.

 

Thank you

Outcomes